<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class PhotoLike extends Model
{
    protected $table = 'photo_likes';
    protected $guarded = [];
    public $timestamps = false;

    public function photo(): BelongsTo
    {
        return $this->belongsTo(Photo::class);
    }
}